﻿
.clear,.Clear{clear:both;}
#FD_ContentHolder{ min-height:400px;background:White url('../Images/Modul eBg.png') repeat-y left top;
                   line-height:24px;max-width:1100px;margin-top:20px;}

.Category{display:none;background:#ef8919 url('../Images/CategoryArrow.png') no-repeat right center; color:#fff;
          float:left;padding:6px 36px 6px 6px;font-weight:bold;cursor:pointer;text-align:left;
          border-top-left-radius:10px; -moz-border-top-left-radius:10px; -webkit-top-left-border-radius:10px;
          border-top-right-radius:10px; -moz-border-top-right-radius:10px; -webkit-border-top-right-radius:10px;  }
.FD_ModuleHolder{width:250px;float:left;display:block;position:relative;padding-top:10px;}
.FD_MainContentWithModule{float:right; min-height:400px;padding:10px;border:solid 1px #ef8919;
                          background:white;}/*width:738*/
.FD_MainContentWithOutModule{float:none;min-height:400px;background:white;padding:10px;}


/*Page Module1*/
.FD_Module1,.FD_Module1Active{padding:15px 0 15px 3%;color:#fff;text-align:left;
                            font-size:14px;border:solid 1px #fff;background:#ef8919;
                            -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}
.FD_Module1:hover,.FD_Module1Active{background:white;color:#ef8919;border:solid 1px #ef8919;border-right:0px;}
.FD_Module1Active{position:relative;width:97%; border-right:0px;}

/*Page Module2*/
.FD_Module2,.FD_Module2Active{padding:15px 0 15px 3%;color:#626262;text-align:left;margin-bottom:2px;
                            font-size:14px;border-bottom:solid 1px #626262;border-left:solid 5px #626262;background:white;
                            -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}
.FD_Module2:hover,.FD_Module2Active{color:#834de5;border-left:solid 10px #834de5;border-bottom:solid 1px #834de5;background:#f6f6f6;}

/*Page Module3*/
.FD_Module3,.FD_Module3Active{padding:15px 0 15px 3%;color:#626262;text-align:left;
                            font-size:14px;border-bottom:solid 1px #dcdbdf;
                            -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}
.FD_Module3:hover,.FD_Module3Active{color:#59a5e3;border-left:solid 5px #fbaf35;background:#fff;}

/*Page Module4*/
.FD_Module4,.FD_Module4Active{padding:15px 0 15px 3%;color:#fff;text-align:left;
                            font-size:14px;border-bottom:solid 1px #222222;background:#333333 no-repeat left center;
                            -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}
.FD_Module4:hover,.FD_Module4Active{color:#fff;background:#0074a2 url('../Images/Module4BgIcon.png') no-repeat right center;}

/*Page Module5*/
.FD_Module5,.FD_Module5Active{padding:15px 0 15px 3%;color:#6a9bbb;text-align:left;
                            font-size:14px;border-left:solid 40px #1d2935;margin:0 0 8px 10px;background:#283848 ;
                            -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}
.FD_Module5:hover,.FD_Module5Active{color:#fff;background:#242e3a ;border-left:solid 40px #7c1c1e;}

/*Page Module6*/
.FD_Module6,.FD_Module6Active{padding:15px 0 15px 3%;color:#9b948a;text-align:left;
                            font-size:14px;margin:0 0 5px 10px;background:#363636 ;
                            border-top-left-radius:15px; -moz-border-top-left-radius:15px; -webkit-border-top-left-radius:15px;
                            border-bottom-left-radius:15px; -moz-border-bottom-left-radius:15px; -webkit-border-bottom-left-radius:15px;
                            -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}
.FD_Module6:hover,.FD_Module6Active{color:#363636;background:#fff ;}

/*Page Module7*/
.FD_Module7,.FD_Module7Active{padding:15px 0 15px 5%;color:#334257;text-align:left;
                            font-size:14px;border-bottom:solid 1px #dadfe5;margin-right:10px;
                            background:transparent url('../Images/Module7BgIcon.png') no-repeat -260px center;
                            -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; transition: all 200ms linear;}
.FD_Module7:hover,.FD_Module7Active{color:#fff;background:#4b83cd url('../Images/Module7BgIcon.png') no-repeat -4px center;
                                    margin-right:0px;border-bottom:solid 1px #fff;width:98%;}

/*Page Module8*/
.FD_Module8,.FD_Module8Active{padding:15px 0 15px 5%;color:#334257;text-align:left;
                            font-size:14px;border-bottom:solid 1px #dadfe5;border-top:solid 1px #dadfe5;margin:0 13px 10px 0;
                            background:#9bb54a url('../Images/Module8BgIcon.png') no-repeat -235px center;
                            -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}
.FD_Module8:hover,.FD_Module8Active{color:#fff;background:#9bb54a url('../Images/Module8BgIcon.png') no-repeat -4px center;
                                    margin-right:0px;border-bottom:solid 1px #fff;border-top:solid 1px #fff;width:98%;}


/*Page Module9*/
.FD_Module9,.FD_Module9Active{padding:15px 0 15px 7%;color:#1b4493;text-align:left;background:white;
                            font-size:14px;border-bottom:solid 1px #c2ccde;margin-right:12px;
                            -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}
.FD_Module9:hover,.FD_Module9Active{color:#1b4493;background:#6985bf url('../Images/Module9BgIcon.png') no-repeat left center;
                                    border-bottom:solid 1px #c2ccde;margin-right:11px;}

.CategoryHead{background:#6985bf url('../Images/CatBg.png') repeat center center;padding:10px 0 10px 3%;color:White;text-align:left;font-size:14px;text-transform:uppercase;
              margin:0 11px 10px 0px;}





/*Page Header*/
    .FD_MainHeader{word-wrap:break-word;padding:30px 10px 30px 10px;text-align:center;background:white;}
    .FD_MainHeader span{font-size:46px;color:#0a8bcd;}
    .FD_MainHeader strong{color:#909090;font-size:16px;font-weight:normal;}

    .FD_MainHeader1{word-wrap:break-word;padding:15px 0 15px 0px;text-align:center;background:#009ac6 url('../Images/HeaderBg1.png') repeat-x left center;}
    .FD_MainHeader1 span{background:#009ac6;color:#fff;font-size:25px;padding:5px 20px 5px 20px;}

    .FD_MainHeader2{word-wrap:break-word;padding:15px 0 15px 0px;text-align:center;background:white url('../Images/HeaderBg2.png') repeat-x left center;}
    .FD_MainHeader2 span{background:#009ac6;color:#fff;font-size:25px;padding:5px 20px 5px 20px;}

    .FD_MainHeader3{word-wrap:break-word;padding:0 0 0 80px;text-align:left;background:white url('../Images/HeaderBg3.png') no-repeat left center; }
    .FD_MainHeader3 span{color:#363636;font-size:24px;}
    
    .FD_MainHeader4{word-wrap:break-word;padding:8px 0 8px 0;text-align:center;background:white url('../Images/HeaderBg4.jpg') no-repeat center top;}
    .FD_MainHeader4 span{color:#000;font-size:24px;}
    
    .FD_MainHeader5{word-wrap:break-word;padding:15px 0 15px 0px;text-align:center;background:white url('../Images/HeaderBg5.png') no-repeat center center;}
    .FD_MainHeader5 span{background:#009ac6;color:#fff;font-size:22px;padding:10px 20px 10px 20px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}

    .FD_MainHeader6{word-wrap:break-word;padding:4px 0px 4px 0px;text-align:left;border-bottom:solid 2px #0a8bcd;background:white;}
    .FD_MainHeader6 span{border-left:solid 5px #0a8bcd;background:#ededed;color:#0a8bcd;font-size:22px;padding:3px 20px 3px 20px;}
    
    .FD_MainHeader7{word-wrap:break-word;padding:4px 0px 4px 0px;text-align:left;border-top:solid 2px #0a8bcd;background:white;}
    .FD_MainHeader7 span{border-left:solid 5px #0a8bcd;border-bottom:solid 2px #0a8bcd;color:#0a8bcd;font-size:22px;padding:3px 20px 3px 20px;}
    
    .FD_MainHeader8{word-wrap:break-word;padding:0;text-align:center; border-bottom:solid 1px red;height:12px;margin-bottom:10px;background:white;}
    .FD_MainHeader8 span{background:#009ac6;color:#fff;font-size:22px;padding:6px 20px 6px 20px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}

    .FD_MainHeader9{word-wrap:break-word;padding:0;text-align:center; border-bottom:solid 3px #009ac6;background:white;}
    .FD_MainHeader9 span{background:#009ac6;color:#fff;font-size:22px;padding:2px 20px 2px 20px; 
                         border-top-left-radius:5px; -moz-border-top-left-radius:5px; -webkit-border-top-left-radius:5px;
                         border-top-right-radius:5px; -moz-border-top-right-radius:5px; -webkit-border-top-right-radius:5px;}

    .FD_MainHeader10{word-wrap:break-word;padding:0;text-align:center; background:white;}
    .FD_MainHeader10 span{border-bottom:dashed 1px red;Color:#000;font-size:22px;padding:6px 20px 6px 20px; }
    
    .FD_MainHeader11{word-wrap:break-word;padding:10px 5px 10px 5px;text-align:left;border-bottom:dashed 1px #cacaca;background:white; }
    .FD_MainHeader11 span{color:#000;font-size:24px;}
    
    .FD_MainHeader12{word-wrap:break-word;padding:40px 10px 40px 10px;text-align:center; background:white url('../Images/HeaderBg12.png') repeat-x center top;}
    .FD_MainHeader12 span{color:#0a8bcd;font-size:46px;}
    
    .FD_MainHeader13{word-wrap:break-word;padding:10px 10px 10px 10px;text-align:left;border-bottom:solid 2px #cacaca; background :white url('../Images/HeaderBg13.png') repeat-x center bottom;}
    .FD_MainHeader13 span{color:#0a8bcd;font-size:25px;}

    .FD_MainHeader14{word-wrap:break-word;padding:10px 10px 10px 50px;text-align:left;border-bottom:solid 2px #cacaca; background :white url('../Images/HeaderBg14.png') no-repeat left center;}
    .FD_MainHeader14 span{color:#0a8bcd;font-size:25px;}
    
    
/*Header*/
h1{font-weight:normal;padding:0px;margin:0px;margin-bottom:10px;}

h2{text-align:left;margin:0px;padding:0px; font-weight:bold;color:#363636;margin-left:5px;font-size:15px;}
h3{text-align:left;margin:0px;padding:0px; font-weight:bold;color:#0890c2;margin-left:5px;font-size:13px;}


/*Image Design*/
.FD_LeftImage,.FD_LeftImageList{float:left;padding:0 15px 5px 0;max-width:50%;}
.FD_LeftImageList{padding-right:50px;}
.FD_RightImage{float:right;padding:0 0 5px 15px;max-width:50%;}
.FD_TopImage{float:none;padding-bottom:5px;max-width:100%;}
.FD_BottomImage{float:none;padding:10px 0 5px 0;max-width:100%;}


/*Text Design*/
p{text-align:left;margin:0px;padding:0px; padding-bottom:20px;margin-left:5px;}
ul{margin:0px;padding:0px 0 0 auto;}
ul li{text-align:left;}

/*List*/
ul.FD_Imagelist{margin:0px;padding:0px;text-align:left;margin-left:30px;}
ul.FD_Imagelist li{ margin-bottom:14px;}


/*ListBox*/
ul.FD_ListBox{margin:0px;padding:0px;text-align:left;}
ul.FD_ListBox li{list-style-image:none;display:table-cell;font-size:15px;text-transform:uppercase;
                 width:30%;margin:5px 1% 5px 0;float:left;padding:1%;vertical-align:center;
                 border:solid 1px #057cac;background:#00a8eb;color:#fff;font-weight:bold;}

/*Download*/
.DownloadBox{width:29%;margin:30px 2% 50px 2%;float:left;color:#363636;font-size:14px;font-weight:bold;}
.RoundImg,.BoxImg{width:120px;height:120px;padding:25px;background:#f62d6b;border:solid 10px White;margin-bottom:20px;
             -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.6);
             -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.6);
             -o-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.6);
             box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.6);}
.RoundImg{border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}

.DownloadD{border-bottom:dashed 1px #cacaca;padding:10px 6px 6px 6px;text-align:left;color:#363636;
           -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}
/*.DownloadD h3{font-size:13px;color:#0282e0;}*/
.DownloadIconD{width:50px;height:50px;float:left;padding-right:30px;}

.DownloadL{padding:10px 6px 6px 6px;text-align:left;font-size:13px;color:#0282e0;font-weight:bold;
           -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}
.DownloadIconL{width:30px;height:28px;float:left;padding-right:20px;}
.DownloadD:hover,.DownloadL:hover{background:#efefef;}

.DownloadI{padding:10px 6px 6px 6px;text-align:left;font-size:13px;color:#363636;font-weight:bold;
           border:dotted 1px #cacaca;margin:14px 0 2px 0;background:#f5f5f5;
           -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}
.DownloadIconI{width:30px;height:28px;float:left;padding-right:20px;}
.DownloadI:hover{color:#0282e0;}


.DownloadBlock{width:29%;margin:8px 1%;padding:6px 1%;float:left;background:#ab0303 url(../Images/DownloadBg.png) repeat-x left top;
               border:solid 1px #676767;color:White; font-size:15px;text-align:center;
               border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
               -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}
.DownloadBlock:hover{background-position:left bottom;}




/*Image Box*/
ul.FD_LinkBox{margin:0px;padding:0px;text-align:left;}
ul.FD_LinkBox li{list-style-image:none;display:table-column;font-size:15px;text-transform:uppercase;
                 width:30%;margin:5px 1% 5px 0;float:left;padding:1%;border:solid 1px #fba03e;}
ul.FD_LinkBox li img{width:100%;height:200px;padding-bottom:10px;}
ul.FD_LinkBox li div{text-align:left;color:#b66404;height:40px;}
ul.FD_LinkBox li:hover{opacity:0.8;}



/*Item*/
/*3ColumnBox*/
.Three_ColumnItem{width:30%; margin:0.5%;padding:1%;float:left;background:#fff;border:solid 1px #ededed;min-height:210px;}
.Three_ColumnItem h3{font-size:14px;text-transform:uppercase;background:#f5a803;color:black;text-align:center;}
.Three_ColumnItem p{line-height:17px;height:32px;}
.Three_ColumnItem img{max-width:100%;height:150px;padding:5px;
                  border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
.Three_ColumnItemText{font-weight:bold;text-align:left;height:25px;}




/*Table*/
table.Table{width:100%;margin-bottom:30px;}
table.Table tr td{padding:5px;border-bottom:solid 1px #ededed;line-height:20px;border-right:solid 1px #ededed;font-size:14px;}

table.TableOrder{width:100%;margin-bottom:30px;}
table.TableOrder tr td{padding:5px;border-bottom:solid 1px #cacaca;line-height:20px;}

table.ImageTable{width:100%;margin-bottom:30px;}
table.ImageTable tr td{padding:5px;border-bottom:solid 1px #ededed;border-right:solid 1px #ededed;line-height:20px;font-size:15px;
                       text-align:center;}
table.ImageTable tr td img{height:100px;max-width:200px;}



table.DownloadTable{width:100%;margin-bottom:30px;}
table.DownloadTable tr td{padding:5px;border-bottom:solid 1px #ededed;border-right:solid 1px #ededed;line-height:20px;font-size:13px;
                       text-align:left;}
table.DownloadTable tr td .download{padding:4px 4px 4px 40px;background:#b8c3df url('../Images/Download_1.png') no-repeat 4px top;
                                    color:black;font-weight:bold; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}






.TableHeader{background:#f98202;color:#fff;text-transform:uppercase;font-weight:bold;}

.ViewClass,.ReadMore,.More{margin:2px;padding:2px 12px;color:#fff;font-weight:600;background-color:#9ea807;border:solid 1px #cacaca;text-transform:uppercase;
           border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;font-size:13px;text-align:center;cursor:pointer;}
.More{background:#ffab00;}
.More:hover{color:Black}
.ViewClass:hover{color:#9ea807;background-color:#ededed;}
.ReadMore{color:#990a03;background-color:#ededed;}
.SP{font-size:13px;color:#04a7e3;}
.MRP{font-size:13px;color:#797d7c;}
.CODE{font-size:13px;color:#fb7422;}



/*BLOCKS*/
.blockHeader{font-size:22px;padding:10px 10px;font-weight:normal;text-align:center;
            border-top-left-radius:10px; -moz-border-top-left-radius:10px; -webkit-border-top-left-radius:10px;
            border-top-right-radius:10px; -moz-border-top-right-radius:10px; -webkit-border-top-right-radius:10px;}
.BlockImagediv{padding:0px 10px 10px 10px;}
.BlockCenterImagediv{padding:0px 10px 10px 10px;text-align:center;}
           
/*4 Block*/
.four_block{width:24%;margin:10px 0.5%; float:left;min-height:390px;text-align:left;margin-bottom:20px;}
.four_blockText{min-height:170px;}

/*3 Block*/
.three_block{width:31%;margin:10px 1%; float:left;min-height:340px;text-align:left;margin-bottom:20px;}
.three_blockText{min-height:130px;}
.three_block img,.four_block img{width:100%;margin-bottom:10px;height:120px;
                 -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;
                 -webkit-box-shadow: -2px 2px 10px rgba(0, 0, 0, 0.6);
                -moz-box-shadow: -2px 2px 10px rgba(0, 0, 0, 0.6);
                -o-box-shadow: -2px 2px 10px rgba(0, 0, 0, 0.6);
                box-shadow: -2px 2px 10px rgba(0, 0, 0, 0.6);}
                
/*Redius Block*/
.RediusBlock{ border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
.Rediusimg{ border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;
                 -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}


/*Redius Block*/
.three_block img.RoundSmallImg,.four_block img.RoundSmallImg
{ border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;border:solid 5px #fff;width:140px;height:140px;
            -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}
.three_block img.RoundBigImg,.four_block img.RoundBigImg
{ border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;border:solid 10px #fff;width:200px;height:200px;
            -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}


.Even_Block{width:46%;padding:0 1% 0 0 ;float:left;min-height:220px;text-align:left;margin:1%;background:white;
            border:solid 1px #ededed;}
.Even_Blockheader{font-size:20px;padding:9px 0;text-transform:uppercase;}
.Even_Block img{width:250px;height:220px; float:left;margin-right:10px;
                 -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; transition: all 300ms linear;}
.Even_BlockText{min-height:144px;}





/*News*/


/*2ColumnBox*/
.two_Column{width:46%;margin:1%;padding:1%;float:left;}

/*3ColumnBox*/
.Three_Column{width:30%; margin:0.5%;padding:1%;float:left;background:#fff;border:solid 1px #ededed;min-height:210px;}
.Three_Column p{line-height:17px;height:32px;}
.Three_Column img{float:left;width:47%;height:100px;margin-right:3%;
                  border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
.Three_ColumnText{height:110px;font-weight:bold;float:left;width:50%;text-align:left;}


/*Pop Up*/
.PopUpHolder{width:100%;height:100%;position:fixed;z-index:99999;background:url('../Images/PopUpBg.png');top:0px;left:0px;display:none;}
.PopupBlock{margin:2% 0 0 0;background:white;border:solid 10px #82b30b;height:580;text-align:center;width:980px; padding:10px 2px;
            border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;}
.PopUpImageBlock{height:560;text-align:center;width:980px;}
.ClosePopUp{width:26px;height:28px;background:url('../Images/Close.png') no-repeat center center;position:relative;margin:-15px -8px 0 0;
            float:right;cursor:pointer;}
 
 /*Form*/
 .FormHolder{padding:20px 0 10px 0;background:#ededed; }
 
 
 
  @media (min-width:700px) and (max-width:899px)
{
    .Three_Column{width:46%; min-height:210px;}
    .four_block{width:46%;}
    .DownloadBlock{width:45%;}
    .Even_Block{width:96%;}
}
 @media (min-width:500px) and (max-width:699px)
{
    .Category{display:block;}
    .FD_ModuleHolder{display:none;position:absolute;z-index:10;}
    .FD_MainContentWithModule{float:none;}
    
    #FD_MainHeader{font-size:38px;}
    h1{font-size:24px;}
    h2{font-size:16px;}
    ul.FD_ListBox li{width:46%;}
    ul.FD_LinkBox li{width:46%;}
    .DownloadBox{width:46%;}
    .DownloadBlock{width:45%;}
    .two_Column{width:96%;float:none;}
    .Three_Column{width:46%; min-height:210px;}
    .three_block{width:96%;}
    .three_block img{height:auto;}
    .four_block{width:46%;}
    .Even_Block{width:96%}
}
@media (min-width:200px) and (max-width:499px)
{
    .Category{display:block;}
    .FD_ModuleHolder{display:none;position:absolute;z-index:10;}
    .FD_MainContentWithModule{float:none;}
    
    #FD_MainHeader{font-size:32px;}
    h1{font-size:19px;}
    h2{font-size:15px;}
    ul.FD_ListBox li{width:96%;}
    ul.FD_LinkBox li{width:96%;}
    .DownloadBox{width:96%;}
    .DownloadBlock{width:96%;}
    .two_Column{width:96%;float:none;}
    .Three_Column{width:97%; min-height:210px;}
    .three_block,.four_block{width:96%;}
    .three_block img,.four_block img{height:auto;}
    .Even_Block{width:96%}
}